* {
    box-sizing: border-box;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-color: #f3f3f3;
}

header {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin: 30px auto;
}

.content-center {
    width: 100%;
    max-width: 400px;
    margin: auto;
    padding: 20px;
    background-color: #e4e4e4;
    border-radius: 15px;
}

.content-center .text-center {
    text-align: center;
}


.content-center form {
    margin: 10px;
}

.content-center input[type=text], 
.content-center input[type=password], 
.content-center button {
    margin-top: 10px; 
    width: 100%;
    padding: 10px 5px;
    border: none;
    outline: none;
} 

.content-center input[type=text], 
.content-center input[type=password] {
    font-size: 1em;
    border-bottom-color: #828282;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    margin-bottom: 10px; 
}

.content-center input:focus {
    border-bottom-color: #004000;
}

.content-center button {
    background-color: #004000;
    color: #FFF;
}

.content-center button:hover {
    background-color: #008000;
    cursor: pointer;
}

.content-center button:active {
    background-color: #00A400;
}

.opcao {
    margin-bottom: 5px;
}


#texto1, #texto2 {
  font-size: 0.9em;
  margin-top: 10px;
  color: #444444;
}

#texto2 a, 
#texto2 a:visited,
#texto2 a:active {
    font-size: 0.9em;
    margin-top: 10px;
    color: #444444;
    text-decoration: none;
}
  
.vermelho {
  color: red;
}

.erro {
    color: red;
    font-size: 0.8em;
    text-align: center;
}

ul {
    list-style-type: none;
}
  
footer {
    margin-top: 10px;
    font-size: 0.8em;
    text-align: center;
}

.modal-backdrop {
    background-color: rgba(0,0,0,.0001) !important;
}